@charset "utf-8";
/* CSS Document */


.mapbox{
	width:718px;
	padding:5px 0 10px 0;
	margin:0 0 10px 0;
	background:#E8F4FD;
	border:#BDD9F2 1px solid;
}

p#btnText{
	width:400px;
	height:50px;
	margin:5px 0  0 15px;
}

p#gmap{
	width:678px;
	height:682px;
	margin:10px 0 30px 15px;
	border:1px #999 solid;
}

p.explanation{
	font-size:100%;
	color:#666;
	margin:0 0 0 1em;
}

p.maptext{
	font-size:100%;
	line-height:1.3;
	color:#666;
	margin:30px 0 0 1em;
}

p.routetime{
	font-size:120%;
	font-weight:bold;
	margin:10px 0 3px 0.8em;
	color:#1C4093
}

p.routetext{
	font-size:100%;
	margin:3px 0 0 1em;
}

p.bus{
	border:#999 1px dotted;
	padding:5px 20px;
}


table{
	margin:5px 0 0 0;
	line-height:1.5;
	border:1px solid #666;
	border-collapse:collapse;
	text-align: right;
	}
	
th{
	background:#EDF5FE;
	font-size:115%;
	font-weight:normal;
	text-align:center;
	color:#666666;
	border:1px solid #CCC;
	}
	
td{
	border:1px solid #CCC;
	font-size:115%;
	background:#FFFFFF;
	text-align:center;
	padding:10px 6px;
	}
	
.blue{
	color:#36C;
}

